﻿/* DEFAULTS
----------------------------------------------------------*/
body   
{
    background: White;
    font-size: .80em;    
    font-family: "Arial", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;    
    color: Black;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

h1
{
    font-size:16px;    
    color:#4A4F52;
    font-weight:bold;    
}

h2
{
    font-family: Arial;
    font-size:13px;
    font-weight:Normal;    
    /*color: RGB(202,0,50);*/
    color:Black;
}

.bigText
{
    font-size:20px;    
    color:#4A4F52;
    font-weight:bold;    
}

.bigRedText
{
    font-size:22px;    
    color:#C80815;
    font-weight:bold;    
}

.introduction_text
{
    font-size:0.9em;            
}

/*.heading_text
{
    font-size:1.2em;
    background:black;
    color:White;
    font-weight:bold;
    padding: 5px 10px 5px 10px;    
}*/

.heading_text
{
    font-size:14px;    
    color:#4A4F52;
    font-weight:bold; 
}

.small_heading
{
    color:#4A4F52;
    font-size:14px;    
    font-weight:bold;    
}

.small_gray_text
{
    color:#4A4F52;    
    font-size:12px;
}

.small_green_text
{
    color:Green;
    font-size:12px;
}

.bold_bigger
{
    font-weight:bold;
    font-size:14px;
    color:#4A4F52;
}

.bold_italics
{
    font-weight:bold;
    font-style:italic;
    font-size:12px;
    color:#4A4F52;
}


.viewall
{
    text-align:center;            
}

.view_all a
{       
    text-align:center;
	padding: 5px; 
	width:120px;	
	color: rgb(120, 120, 120); 
	font-size: 12px; 
	text-decoration: none; 
	display: block;
	border:1px Solid rgb(120, 120, 120);
}

.view_all a:hover 
{
    color:#21b8f0;
    background-color: rgb(238, 238, 238);
}

.searchbox
{ 
    border: 1px #000000 solid; 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    margin-top: 0px; 
    margin-right: 0px; 
    margin-bottom: 0px; 
    margin-left: 0px; 
    padding-top: 1px; 
    padding-right: 0px; 
    padding-bottom: 1px; 
    padding-left: 2px; 
    height: 18px;
    width:550px;
}

.bigbutton
{
    border: 1px #000000 solid; 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 18px;     
    height: 32px;
    width:120px;
    color: rgb(141, 141, 141); 
    font-weight:normal;    
    background-color:White;
    cursor:pointer;
}

.bigbutton:hover
{
    color:#21b8f0;
    background-color: rgb(238, 238, 238);
}

.standoutButton
{     
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px;     
    height: 22px;
    width: 120px;
    color: white;         
    background-color:#A90024;
    cursor:pointer;
    border-radius:15px;
    border: 1px solid #DDDDDD;
}

.standoutButton:hover
{
    color:white;
    background-color: #D60B0B;
}

.standoutButtonSmall
{     
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 10px;     
    height: 20px;
    width: 60px;
    color: white;         
    background-color:#A90024;
    cursor:pointer;
    border-radius:15px;
    border: 1px solid #DDDDDD;
}

.standoutButtonSmall:hover
{
    color:white;
    background-color: #D60B0B;
}

.standoutButtonSmallYellow
{     
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 10px;     
    height: 20px;
    width: 60px;
    color: Black;         
    background-color:Yellow;
    cursor:pointer;
    border-radius:15px;
    border: 1px solid #DDDDDD;
}

.standoutButtonSmallYellow:hover
{
    color:Black;
    background-color: Orange;
}

.standoutButtonBig
{     
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 14px;     
    height: 25px;
    width: 140px;
    color: white;         
    background-color:#A90024;
    cursor:pointer;
    border-radius:15px;
    border: 1px solid #DDDDDD;
}

.standoutButtonBig:hover
{
    color:white;
    background-color: #D60B0B;
}


button
{
    border: 1px #000000 solid; 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px;     
    height: 22px;
    width:80px;
    color: rgb(141, 141, 141); 
    font-weight:normal;    
    background-color:White;
    cursor:pointer;
}

button:hover
{
    color:#21b8f0;
    background-color: rgb(238, 238, 238);
}

.image_link
{  
    position:relative;
    border:0px;    
    margin:0px;  
	padding: 0px; 	
	color: rgb(120, 120, 120); 	
	text-decoration: none; 	
}

.image_link:hover 
{
    color:#21b8f0;
    padding:0px;
    margin:0px;
    background-color: white;
}

.plainHyperLink
{
    color:White;
    background-color:White;
    border:0px;
    padding:0px;
    margin:0px;
    width:200px;
}

.plainHyperLink:hover
{
    color:White;
    background-color:White;
}

hr
{    
    border:0px;
    border-top:1px solid rgb(200, 200, 200);
}

.tableformat
{    
    border-collapse:collapse;
    width:100%;
    border:1px Solid rgb(200, 200, 200);
    
}

.tableformat td
{    
    padding:10px;    
}

.tableformat th
{    
    text-align:left;
    font-family:Arial;    
    padding:10px;    
}

.oddrowcolor
{     
    background-color:#F0F0F6;
}

.oddrowcolor:hover
{
    color:#21b8f0;
}

.evenrowcolor
{
    background-color:White;
}

.evenrowcolor:hover
{
    color:#21b8f0;
}

.email_link
{
    display:inline;
    background-color:transparent;
    color:Rgb(140,140,140);    
    cursor:pointer;    
    padding:0px;    
}

.email_link:hover
{
    background-color:transparent;    
    color:#21b8f0;
    padding:0px;
}

.invisible_link
{
    background-color:transparent;
    color:inherit;    
    cursor:pointer;
    width:auto;
    padding:0px;
    margin:0px;
}

.invisible_link:hover
{
    background-color:transparent;    
    color:#21b8f0;
}

.invisible_linkUnderlined
{
    background-color:transparent;    
    text-decoration:underline;        
    color:blue;    
    cursor:pointer;
    width:auto;
    padding:0px;
    margin:0px;
}

.invisible_linkUnderlined:hover
{
    background-color:transparent;    
    color:#21b8f0;
}


.invisible_linkWithBorder
{
    background-color:#A90024;
    color:White;
    text-align:center;
    cursor:pointer;
    width:80px;
    display:block;
    padding:5px;
    margin:0px;
    border-radius:15px;
    border: 1px solid #DDDDDD;
}

.invisible_linkWithBorder:hover
{
    background-color: Red;
    color:White;    
}

.invisible_linkWithBorderLong
{
    background-color:#A90024;
    color:White;
    text-align:center;
    cursor:pointer;
    width:150px;
    display:block;
    padding:5px;
    margin:0px;    
    border-radius:15px;
    border: 1px solid #DDDDDD;
}

.invisible_linkWithBorderLongBigger
{
    background-color:#A90024;
    font-size:14px;
    color:White;
    text-align:center;
    vertical-align:middle;
    cursor:pointer;
    width:200px;
    height:30px;       
    padding:5px;
    margin:0px;    
    border-radius:15px;
    border: 1px solid #DDDDDD;
}

.invisible_linkWithBorderLong:hover
{
    background-color: Red;
    color:White;    
}

.invisible_linkWithBorderLongBigger:hover
{
    background-color: Red;
    color:White;
}

.invisible_linkGreen
{
    background-color:transparent;
    color:Green;
    cursor:pointer;
    width:auto;
    padding:0px;
    margin:0px;
}

.invisible_linkGreen:hover
{
    background-color:transparent;    
    color:#21b8f0;
}

/* PRIMARY LAYOUT ELEMENTS */

.page
{
    width: 100%;
    max-width:980px;
    margin: 0px auto;
    text-align: left;
    line-height: normal;
    background-color: White;
    position:relative;
    left:0;
    top:0;
    z-index:1;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: Black;
    border: none;
    line-height: 2em;
    font-size: 2em;
}


.footer
{
    color: #4e5766;
    width: 100%;
    max-width:980px;
    padding: 8px 0px 8px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    background-color: White;
    position:relative;
    left:0;
    top:0;
    z-index:1;
}

.standard_link
{       
    text-align:center;
	padding: 5px; 
	width:120px;		
	color:  RGB(120,120,120);
	font-size: 12px; 
	text-decoration: none; 
	display: block;
}

.standard_link:hover 
{
    color:#21b8f0;
    background-color: rgb(238, 238, 238);
}

.standard_linkNoBox
{       
    text-align:left;
	padding: 0px; 
	width:auto;		
	color:  RGB(120,120,120);
	font-size: 12px; 
	text-decoration: none; 
	display: block;
}

.standard_linkNoBox:hover 
{
    color:#21b8f0;
    background-color: rgb(238, 238, 238);
}

a
{
    text-decoration:none;
}


/* STANDARDS */
.contentPage
{    
    margin: 0px 0px 0px 0px;
}


/* SIDE CONTENT */
.side_content ul
{    
    padding: 0px;
    margin: 0px;
    vertical-align:top;
}

.side_content li
{
    list-style-type: none;
}

.side_content li a 
{    
	border-width: 1px 0px 0px 0px; 
	border-style: solid; 
	border-color: rgb(200, 200, 200);	
    text-align:left;
	margin: 0px; 	
	color: rgb(120, 120, 120);	
	font-size: 12px; 
	text-decoration: none; 
	display: block;	
}

.side_content li a:hover 
{
    color:#21b8f0;
    background-color: rgb(238, 238, 238);
}

#MainContent_forum_ctl01_GuestUserMessage
{
    width:100%;
    max-width:600px;
}

/* Table Sorter */
table.tablesorter {
	font-family: "Arial";	
	font-size: 12px;
	text-align: left;
	border-collapse:collapse;
	border:1px Solid rgb(200, 200, 200);
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #E6EEEE;
	text-align:left;	
	font-size: 12px;
	padding: 10px;
}

table.tablesorter thead tr .header {
	/*background-image: url(bg.gif);*/
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesorter tbody td {
	
	padding:10px;	
	vertical-align: top;	
}

table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}

table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {    
    background-color: #afdffa;
}

table.tablesorter tbody tr:hover
{
    color:#21b8f0;
}

.logo a img
{ 
  border: none;
  text-decoration: none;
  height:100%;
  max-width:200px;
}

/*** NEW STYLE ***/
#menu {
	background: url(../images/menu.png) no-repeat;
	width: 100%;
	height: 46px;
	padding: 0;
	margin: 0;	
}

#menubuttons {
	padding: 0;
	float: left;
	margin: 0;
}

#menubuttons li {
	list-style:none;
	display:inline;	
	color:#fff5f5;
	padding: 13px 30px 13px 30px;
	float: left;
	margin:0;
	border-left:1px solid gray;
}

#menubuttons li a:hover {
	color:#E21541;
}

#menubuttons #first {
	border-left:none;
}

.menuButtonText {
    color: White;    
    font-size: 16px;
}

.clear_both {
	clear:both;
}

#search_field {
	background-image: url(../images/search.png);
	width: 216px;
	height: 36px;
	margin-top:4px;	
	float:left;	
}

#search_field input {
	background-color:transparent;
	border:none;
	width:164px;
	height:25px;
	color:white;
	margin-top:6px;
	margin-left:10px;
} 

.standardBoxShadow {    
    box-shadow: 0px 0px 15px #888888;    
    border-radius:15px;
    padding:10px;
}

.standardBoxShadowWithoutRadius {    
    box-shadow: 0px 0px 30px #888888;        
    padding:10px;
}

.redHeading {
    font-size:14px;    
    /*color:#D60B0B;*/
    color:#4A4F52;
    font-weight:bold;    
    line-height:40px;
    vertical-align:top;
}

.cat {     	
	width: 140px;     
	height: 35px;
	border: 1px solid rgb(200, 200, 200);
	margin-top:3px;	
    border-radius:15px;
}

.cat:hover{     
	background: url(../Images/categ_hover.png) no-repeat;	
}

.leftNavigationLinkImg {
    float:left;
    padding:7px 0px 0px 0px;
}

.leftNavigationText {
    font-size:13px;
    width:100px;
    padding:10px;
    float:left;
    font-weight:bold;
    color:#4A4F52;
}

.leftNavigationText:hover {
    color:#E21541;
}

.game_display {
	width: 170px;     
	height: 350px;
	margin: 25px 10px 0px 10px;
	float: left;
	display:table;
	text-align: center;		
	vertical-align:middle;
	box-shadow: 2px 10px 20px #888888;    
    border-radius:15px;
    border: 1px solid #DDDDDD;
    border-collapse:separate;
}

.game_display2 {
	width: 165px;     
	height: 350px;
	margin: 25px 10px 0px 10px;
	float: left;
	display:table;
	text-align: center;		
	vertical-align:middle;
	box-shadow: 2px 10px 20px #888888;    
    border-radius:15px;
    border: 1px solid #DDDDDD;
    border-collapse:separate;
}

/** Fancy Banner **/
#top1_cont {
	
	position:relative;
	top:-14px;	
}

#right1 {
    background-image: url(../images/right1.png);
	width: 100%;
	height: 100%;	
	padding-bottom: 10px;
	padding-left:20px;
	padding: 10px 0px 10px 20px;
}

#right2 {
	background-image: url(../images/right2.png);
	width: 100%;
	height: 100%;	
	border-top: solid 1px #d9d2d2;
	border-bottom: solid 1px #d9d2d2;
	padding: 10px 0px 10px 20px;
}
#right3 {
	background-image: url(../images/right2.png);
	width: 100%;
	height: 100%;	
	padding: 10px 0px 10px 20px;	
}

#right1:hover, #right2:hover, #right3:hover{
	cursor: pointer;
}

#top1_cont_left1, #top1_cont_left2, #top1_cont_left3{
	float:left;
	width: 100%;
}

#top1_cont_left_left {
	float:left;
	position: relative;
	top: 20px;
	left:13px;	
}

#top1_cont_right {
	float:right;	
}



/** MetaCritic Scores **/
.highscore {
    position:absolute;    
    right:2px;
    font-size: small;
    font-weight:bold;
    color:white;    
    background: #66cc33;    
    padding: 3px;    
    border-radius: 10px;    
}

.midscore {
    position:absolute;    
    right:2px;
    font-weight:bold;
    font-size: small;
    color:white;    
    background: #ffbb33;    
    padding: 3px;    
    border-radius: 10px;
}

.lowscore {
     position:absolute;    
    right:2px;
    font-size: small;
    font-weight:bold;
    color:white;    
    background: #ff0000 ;
    padding: 3px;    
    border-radius: 10px;    
}

.bighighscore {
    position:absolute;
    font-size:14px;    
    right:2px;
    
    font-weight:bold;
    color:white;    
    background: #66cc33;    
    padding: 5px;    
    border-radius: 15px;    
}

.bigmidscore {
    position:absolute;    
    font-size:14px;
    right:2px;
    font-weight:bold;
    
    color:white;    
    background: #ffbb33;    
    padding: 5px;    
    border-radius: 15px;
}

.biglowscore {
    position:absolute; 
    font-size:14px;   
    right:2px;
    
    font-weight:bold;
    color:white;    
    background: #ff0000 ;
    padding: 5px;    
    border-radius: 15px;    
}

.blankscore {}

#currencyComboBox
{
    font-size:12px;
}

.ChkBoxClass input 
{ 
    width:25px; 
    height:25px; 
}

/*Forum*/
/*.headerModerators
{
    display: none;
}

.moderatorListCol
{
    display: none;
}*/